Do more on the web, with a fast and secure browser!

Download Opera browser with:

  • built-in ad blocker
  • battery saver
  • free VPN
Download Opera

www.lloydsbank.com crashes Opera

  • I am running Ubuntu 14.04LTS
    www.lloydsbank.com crashes Opera when the password dialogue is accessed.
    What's the problem and how do I fix it please?

  • Do you have opera vpn and/or opera turbo enabled?

  • Apologies for the gap. I gave up on Lloyds but now should try again.
    As far as I'm aware I don't have those Opera [addons? - was it VPN and something else?] - but I can't refer to what you said because this reply screen doesn't show the thread [shame].
    How do I check whether I have those applications please?

  • @oryx Are you on a mobile device or on a small screen monitor? Unless you have changed the reply area, you should see the topic and its posts just above it.

  • @oryx And since you are asking about it, then you probably don't have VPN enabled.

  • @leocg OK, the reply I just logged was me trying the '>' on the rt of the blue menu bar to get back to the the thread: so no progress on that.
    SO:
    @leocg Thanks for the 2 responses:
    1/ no I'm on a pc with monitor. The slider [rt side] goes up & down but there is nothing to see other than the blue menu bar showing "Replying to ....." and a white menu bar below with 10 icons.
    2/ the reason I asked "How do I check whether I have those applications please?" was because jimunderscorep 30 Dec 2018, 07:32 inferred that to solve the problem I needed to answer "Do you have opera vpn and/or opera turbo enabled?"
    SO:
    to repeat the key question: "I am running Ubuntu 14.04LTS. www.lloydsbank.com crashes Opera when the password dialogue is accessed. What's the problem and how do I fix it please?"
    Are you able to help please?

    Apologies again for the gap - I have had to use Outlook to get to lloydsbank but would now prefer to use Opera.

  • @oryx What is the monitor resolution and size?

    This is what you should see when typing a reply:

    Opera Instantâneo_2019-10-22_182847_forums.opera.com.png

    The reply editor is at the bottom of the page and you can still see the topic you are replying to and its posts.

  • @oryx No idea what can be causing the issue. Are you ion a new Opera installation? What version?

  • @oryx And talking about the long time to reply, next time please open a new topic. Replying to an almost one year old topic, even it's being your ow, is something you should not do in a forum.

  • @leocg As requested:
    Version information Version: 45.0.2552.898 - Opera is up to date
    Update stream: Stable
    System: Ubuntu 14.04.6 LTS (x86; Unity)
    Browser identification Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36 OPR/45.0.2552.898

    This is supposed to be an uploaded screenshot of the reply screen:
    Screenshot Opera 23-10x.png

    I contacted Lloyds by 'phone [45 minutes of my valuable time] "there's nothing wrong with your account, it's probably the browser - raise a query with them or upload Chrome or Outlook"

    Old thread - ok, it was a long time but I was replying to a question on a live thread .... but ok, your forum after all!

  • @leocg Ahha! just had a thought and have been able to reduce the Reply area to give access to the tread by doing Ctrl+-.
    So issue solved - hope this may help others?

  • @oryx Current stable version of Opera is 64. Maybe the problem is that you are using a very old version.

  • From what you mention.

    You are on ubuntu 14.04, which has reached eol this May, so you no longer get security updates for anything and you can not install anything, because its repos have closed down

    You are on a 32bit system, so you are stuck on opera 45, which is the last 32bit version of opera. May I ask what hardware are you on? Please don't be on an atom netbook!

    That opera 45 identifies to sites as chromium 58, so sites like the one of your bank refuse to let it in because it lacks a ton of security updates. My bank only allows the latest version of any browser, not even a previous one.
    So yes, as far as the bank is concerned, the problem is on your side and it does not have to do with vpn etc.

  • ~24 hours have passed and he has not replied again. I hope he won't return next year to continue ­čśŤ

  • @jimunderscorep Yes, here I am at last.
    How much we ordinary mortals value the time and attention you guys take to sift through our [sometimes silly?] questions.
    For some reason I never get emails notifying me of traffic to this forum which is part of the reason for the 'gaps'. The other is that I have had to use another pc to access the Lloyds site [tx for your explanation as to why].
    This PC is a tool to me, not a hobby. As a user all I want is a stable setup that works forever without needing constant attention [ok, get real you rightly say] which is why I'm on LINUX.
    Swapping to a clean installation [more or less obligatory-long story] of Ubuntu 18.04 will destroy the hours of tedious work I've put in to eradicate all the annoying default settings 14.04 came with and force me to do it all again. As long as 14.04 doesn't fall over I'll stick with it [but I agree, your helpful comments seem to point to 14.04 making problems for me].
    Poking 'Terminal' the current hardware is a HP Pavilion: Intel(R) Celeron(R) M CPU 430 @ 1.73GHz: 3800MHz: 1733MHz.
    Other financial sites work fine with this setup, so the bank may have a problem: it may well lose one small customer [though I doubt it will give a blank].
    Thanks for the VERY useful explanation - food for thought.

  • First of all, there's no such thing as "a stable setup that works forever" in linux as a desktop os. Everything changes so rapidly that things become obsolete very fast. Let me use the example a friend of mine gave me some years ago: let's say i give you 2 disks, one of windows 8.1 and one of debian 7. Both of them were released in 2013. Which one would you keep and which one would you throw away?". I think the answer is more than obvious here.
    The very nature of linux as a desktop os forces you to move to something newer, because new apps can not be built with old libs, new initsystems can not boot old kernels etc.
    I still remember the argument I had with a user here on opera forums, when a new version of opera could not be installed on his 14.04 because it needed a newer version of some dbus lib. In his mind, kde4 and everything else 14.04 had was perfect and everything that plasma and the fresh ubuntu version of that that time had was bloat. In my mind, he was just overreacting, because I knew that flaw of linux as a desktop os. And I even got a downvote for that!
    Here is the thread if you want to have a look
    https://forums.opera.com/topic/24994/can-t-install-opera-51-on-ubuntu-14-04-lts

    As far as your hardware is concerned. According to intel's page here, your cpu may not be an atom, but it is not 64bit capable (32bit instruction set under advanced technologies)
    https://ark.intel.com/content/www/us/en/ark/products/27150/intel-celeron-m-processor-430-1m-cache-1-73-ghz-533-mhz-fsb.html

    This limits your choices for a distro way too much, because some distros have dropped their 32bit versions completely in the last few years (arch, sabayon, elementary etc) and others have put them in lower priority, e.g. ubuntu has stopped releasing the iso for the 32bit desktop version since 17.10!
    On top of that, that low demand on 32bit linux distros is reflected on the availability of closed source apps. Why would opera (opera browser), google (chrome), microsoft (skype, vs code etc) waste resources on something whose popularity is decreasing every year?

    To sum up, if you do want to keep opera and have it work on all sites, get some new hardware. Even todays intel atom cpus are 64bit!
    If you do not care about opera, find a distro that has 32bit support and is a rolling one, so that you won't have to reinstall it every few years.